<TagDefinition version="2">
  <Tags>
    <Group name="idlePose">
      <Tag name="idlePose_1" />
      <Tag name="idlePose_2" />
      <Tag name="idlePose_3" />
      <Tag name="idlePose_4" />
      <Tag name="idlePose_5" />
      <Tag name="idlePose_6" />
      <Tag name="idlePose_7" />
      <Tag name="idlePose_8" />
      <Tag name="idlePose_9" />
      <Tag name="idlePose_10" />
      <Tag name="idlePose_11" />
      <Tag name="idlePose_12" />
      <Tag name="idlePose_Alone" />
      <Tag name="idlePose_PlayerLingers" />
    </Group>
  </Tags>
</TagDefinition>